<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'sc', version '3.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Cunfirmo chi bògio sarvare sa dimanda cun is modìficas';
$string['confirmsave'] = 'Cunfirma e sarva {$a}';
$string['correctanswer'] = 'Risposta curreta';
$string['correctanswerandfeedback'] = 'Risposta curreta e cummentu';
$string['decodeverifyquestiontext'] = 'Decodìfica e cumproa su testu de sa dimanda';
$string['layout'] = 'Istrutura';
$string['layouthorizontal'] = 'Lìnia orizontale de butones ràdio';
$string['layoutmultiple_horizontal'] = 'Lìnia orizontale de casellas de ispunta';
$string['layoutmultiple_vertical'] = 'Colunna verticale de casellas de ispunta';
$string['layoutundefined'] = 'Istrutura indefinida';
$string['layoutvertical'] = 'Colunna verticale de butones ràdio';
$string['nooptionsforsubquestion'] = 'Non faghet a retzire optziones pro sa parte de dimanda # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Sa dimanda Cloze "<strong>{$a}</strong>" non cuntenet peruna dimanda';
$string['pleaseananswerallparts'] = 'Risponde a totu is partes de sa dimanda.';
$string['pluginname'] = 'Rispostas inglobadas (Cloze)';
$string['pluginname_help'] = 'Is rispostas inglobadas (Cloze) sunt unu passàgiu de su testu cun dimandas a risposta mùltipla o risposta curtza inglobadas.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Agiunta de una dimanda cun rispostas inglobadas (Cloze)';
$string['pluginnameediting'] = 'Modìfica de una dimanda cun rispostas inglobadas (Cloze)';
$string['pluginnamesummary'] = 'Dimandas de custa genia sunt flessìbiles meda, ma podent èssere creadas isceti insertende testu cun còdighes ispetziales chi creant rispostas cun sèberu mùltiplu, rispostas curtzas e dimandas numèricas.';
$string['qtypenotrecognized'] = 'genia de dimanda {$a} no reconnota';
$string['questiondefinition'] = 'Definitzione de sa dimanda';
$string['questiondeleted'] = 'Dimanda cantzellada';
$string['questioninquiz'] = '<ul>
  <li>agiunghe o cantzella dimandas, </li>
  <li>càmbia s\'òrdine de is dimandas in su testu,</li>
  <li>càmbia sa genia de dimanda (numèrica, a risposta curtza, sèberu mùltiplu). </li></ul>';
$string['questionnotfound'] = 'Non faghet a agatare sa dimanda de sa parte de dimanda #{$a}';
$string['questionsadded'] = 'Dimanda agiunta';
$string['questionsaveasedited'] = 'Sa dimanda at a èssere sarvada comente modificada';
$string['questionsless'] = '{$a} dimanda(s) in mancu respetu a sa dimanda a risposta mùltipla allogada in sa base de datos';
$string['questionsmissing'] = 'Su testu de sa dimanda depet inclùdere a su mancu una risposta inglobada.';
$string['questionsmore'] = '{$a} dimanda(s) in prus respetu a sa dimanda a risposta mùltipla allogada in sa base de datos';
$string['questiontypechanged'] = 'Genia de dimanda cambiada';
$string['questiontypechangedcomment'] = 'A su mancu una genia de dimanda est istada cambiada. <br />As agiuntu, cantzelladu o tramudadu una dimanda?<br />Càstia in fatu.';
$string['questionusedinquiz'] = 'Custa dimanda est impreada in {$a->nb_of_quiz} cuitz, tentativos totales : {$a->nb_of_attempts},';
$string['storedqtype'] = 'Genia de dimanda allogada {$a}';
$string['subqresponse'] = 'parte {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Genia de dimanda disconnota: {$a->type} de parte de sa dimanda # {$a->sub}';
$string['warningquestionmodified'] = '<b>ATENTZIONE</b>';
$string['youshouldnot'] = '<b>NON DEPES</b>';
